b1gMail hilfe.php Cross Site Scripting Vulnerability

Bugtraq ID: 25699
Class: Input Validation Error
CVE: CVE-2007-4975
Remote: Yes
Local: No
Published: Sep 17 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: malibu.r is credited with discovering this vulnerability.
Vulnerable: B1G b1gMail 6.3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus